Follow

I have problems with a feature on my Linux distribution.

Officially, we only support Ubuntu 16 - 18 and Linux Mint, as there are too many Linux distributions to test on. If you are using another distribution, please try the web app at https://designer.gravit.io instead. Otherwise, there is nothing we can do at the moment.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request